<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="battery_suggestion_summary">تفعيل البطارية التكيُّفية</string>
    <string name="smart_battery_manager_title">البطارية التكيُّفية</string>
    <string name="smart_battery_title">استخدام البطارية التكيُّفية</string>
    <string name="battery_tip_smart_battery_summary">تفعيل البطارية التكيُّفية</string>
</resources>
